/*
** FILE:	idev.h
** PROGRAM:	idev
** VERSION:	1.0
**
** DESCRIPTIPON:
**	This file contains the function idev() and its support functions.
**	It forms the heart of the program, and is responsible for all
**	user interaction.  Idev() returns when the user asks to quit.
**
**	Idev() expects the device name, unit number and device flags
**	as supplied by the user, and also the IORequest, properly
**	initialized by OpenDevice() with the given parameters.
**
** HISTORY:
**	26-Aug-87	Original Version   (Ed Puckett)
*/

#ifndef IDEV_H
#define IDEV_H

extern void  idev ( char *,  int,     struct IOStdReq *, ULONG );
/*		    devname, unitnum, ioreq,		 flags	*/

#endif IDEV_H

